.container{
    border: 1px black solid;
    width: 500px;
     border-radius: 10px;
     background-color: green;
	
}
    
.demo1{
    border: 1px black solid;
    border-radius: 10px;
    width: 500px;
    height: 50px;
    background-color: white;
}
button{
    width:70px;
		height: 70px;
		background-color: white;
		color:rgb(145, 21, 21);
		font-weight: bold;
		margin-left: 30px;
		margin-bottom: 10px;
		font-size: 22px;
		border-radius: 15px;
		
		outline: none;
}
    

    

